/* header bluebar content */
body{
    background-color:rgba(214, 215, 218, 0.892);
    /* overflow: hidden; */
}
.header-base{
    width: 100%;
    height: 152px;
    position: absolute;
    background: #3d5b99;
    margin-top:1px;
    top: 0;
    left: 0;
    color: white;
    z-index: -1;
    border-bottom: 1px solid black;
    box-shadow: black 2px;
}
h1{
    position:absolute;
    width: 431px;
    left: 160px;
    height: 117px;
    top: -4vh;
    font-family: 'Exo 2', sans-serif;
    color: white;
    font-size: 100px;
    line-height: 117px;
}
#form1{
    position: absolute;
    width: 146px;
    height:24px;
    left: 1000px;
    top: 52px;
    line-height: 19px;
    font-family:'Puritan',sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: white;
}
#mail{
    position: absolute;
    width: 230px;
    height: 24px;
    border: none;
    margin: 6px 0;
    padding: 4px 5px;
}
#form2{
    position: absolute;
    left: 1260px;
    height: 32px;
    width: 146px;
    top:52px;
    font-family:'Puritan',sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: white;

}
#pass {
    position: absolute;
    width: 230px;
    height: 24px;
    left: 0px;
    top: 20px;
    border: none;
    margin: 6px 0;
    padding: 4px 5px;

}
#form1 input p{
    position: relative;
    color: #9eb4df;
    top:1vh;
    font-weight: 700;
    font-size: 12px;
    margin-top:5px;
}

#form2  p{ 
    position: relative;
    color: #9eb4df;
    font-weight: 700;
    font-size: 13px;
    margin: 10px;
    left:-1vh;
    top:10px;
    width:1000px;
}
.submit1{
    
        font-family: 'Ubuntu Mono', monospace;
        position: absolute;
        width: 82px;
        height:32px;
        left: 1530px;
        top: 78px;   
        background: #5b7bc0;
        color: white;
        z-index: 20;
        border:1px solid;
        border-color:black;
    
}
label {
    position: absolute;
    text-align: center;
    color: #9eb4df;
    font-weight: 700;
    font-size: 13px;
    margin-left: 5px;
    justify-content: center;
    height: 0px;
    top: 60px;
    left: 12px;
    
}
#check{
position:absolute;
 display: block;
 margin:auto;
 top: 60px;
}



h2{
position: absolute;
width: 198px;
height: 61px;
left: 962px;
top: 156px;

font-family: Puritan;
font-style: normal;
font-weight: bold;
font-size: 56px;
line-height: 63px;
}
#free{
position: absolute;
width: 336px;
height: 28px;
left: 962px;
top: 241px;

font-family: Puritan;
font-style: normal;
font-weight:300;
font-size: 28px;
line-height: 31px;
}
.details #fname{
position: absolute;
width: 305px;
height: 42px;
left: 962px;
top: 333px;
border:2px solid rgba(174, 164, 164, 0.809);
padding-left: 20px;
border-radius: 7px;
font-size: 18px;
}
.details #lname{
position: absolute;
width: 305px;
height: 42px;
left: 1302px;
top: 333px;
border:2px solid rgba(174, 164, 164, 0.809);
border-radius: 7px;
padding-left: 20px;
font-size: 18px;
}
#cmail{
position: absolute;
width: 645px;
height: 42px;
left: 962px;
top: 396px;
border:2px solid rgba(174, 164, 164, 0.809);
border-radius: 7px;
padding-left: 20px;
font-size: 18px;
}
#rmail{
position: absolute;
width: 645px;
height: 42px;
left: 962px;
top: 460px;
border:2px solid rgba(174, 164, 164, 0.809);
border-radius: 7px;
padding-left: 20px;
font-size: 18px;
}
#pass2{
position: absolute;
width: 645px;
height: 42px;
left: 962px;
top: 523px;
border:2px solid rgba(174, 164, 164, 0.809);
border-radius: 7px;
padding-left: 20px;
font-size: 18px;

}
#birth{
    position: absolute;
width: 155px;
height: 46px;
left: 962px;
top: 580px;

font-family: 'Puritan',sans-serif;
font-weight: 300;
font-size: 38px;
line-height: 46px;
}
#dob { 
   position: relative;
   width: 255px;
   height: 30px;
   left: 955px;
   top: 590px;
   border:1px solid black

   }
   #month{
    position: absolute;
    width: 105px;
    height: 46px;
    left: 784px;
    top: 673px;
   }